From 8d9ef8db0865ba633057150cd90a0b7ef8859a87 Mon Sep 17 00:00:00 2001
From: Benjamin Drung <benjamin.drung@cloud.ionos.com>
Date: Wed, 11 Nov 2020 11:18:01 +0100
Subject: ibdmsh: Correct whatis entry

A manual page should start with a NAME section, which lists the
program name and a brief description. The NAME section is used to
generate a database that can be queried by commands like apropos and
whatis. You are seeing this tag because lexgrog was unable to parse
the NAME section.

Refer to the lexgrog(1) manual page, the groff_man(7) manual page, and
the groff_mdoc(7) manual page for details.

Signed-off-by: Benjamin Drung <benjamin.drung@cloud.ionos.com>
---
 ibdm/doc/ibdmsh.pod | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/ibdm/doc/ibdmsh.pod b/ibdm/doc/ibdmsh.pod
index 2669aaa..3892143 100644
--- a/ibdm/doc/ibdmsh.pod
+++ b/ibdm/doc/ibdmsh.pod
@@ -1,6 +1,6 @@
 =head1 NAME
 
-B<ibdmsh> IB DATA MODEL - Extentended TCL shell
+B<ibdmsh> - InfiniBand data model - an extentended TCL shell
 
 =head1 DESCRIPTION
 
-- 
2.25.1

